/*--------------------- General styles start ---------------------*/

body {
 margin: 0px;
 background:#1e1e1e;
 font: 11px 'Tahoma', 'Arial';
 color: ;
 text-align: center;
 
}

#puzadpn {display:none}

td, input, select {
 font: 11px 'Tahoma', 'Arial';
}

.sitelogohover{
 text-decoration: none; 
}

body a {
 color: #b0aeac;
 text-decoration: none;
}

body a:hover {
 text-decoration: underline;
}

* {}

img {border: 0px;}

/*--------------------- General styles end ---------------------*/

/*--------------------- All content start ---------------------*/

.stat{
 color:#ffffff;
 
}

.stat a {
 color:#262626; 
}

#all {
 width: 100%;
 min-width: 1000px;
 background:url(http://hd9.at.ua/sys/1.gif.png);
}

#top-stripe {
 margin: auto;
 width: 1000px;
 height: 13px;
 overflow: hidden;
 background: url();
}

/*--------------------- All content end ---------------------*/



/*--------------------- Header start ---------------------*/

#header {
 margin: auto;
 margin-top: 12px;
 width: 1000px;
 height: 148px;
 background: url();
}

#top-menu {
 height: 39px;
 line-height: 39px;
 text-align: right;
 margin-right: 10px;
 padding-top: 1px;
 cursor: default;
}

#top-menu a {
 margin-top: 9px;
 display: block;
 width: auto;
 cursor: pointer;
 color: #ffffff;
 font: 12px 'Tahoma';
 text-transform: uppercase;
 line-height: 20px;
 text-decoration: none;
 margin-left: 8px;
 outline: none;
}

#top-menu a:hover span.tm, #top-menu a:hover span.tm_left, #top-menu a:hover span.tm_right {
 font: 11px/25px 'Tahoma';
 color: #ffffff;
 background: #4d4b49;
 padding: 0px 10px;
 text-decoration: none;
 border-left: 1px solid #4d4b49;
 border-top: 1px solid #4d4b49;
 border-right: 1px solid #4d4b49;
 border-bottom: 1px solid #4d4b49;
 border-radius: 0px;
}

.tm_left {
 display: block;
 float: right;
 width: 5px;
 height: 21px;
 background: url();
 margin-left: 8px;
}

.tm {
 display: block;
 float: right;
 height: 21px;
 background-color: #64605f;
 padding-top:15px; 
}

.tm_right {
 display: block;
 float: right;
 width: 5px;
 height: 21px;
 background: url();
}

span.ico {
 padding-left: 15px;
 background-position: 0px 1px;
}

#top-menu a:hover span.ico {
 background-position: 0px -15px;
}

.home {
 background: url(/.s/t/798/7.png) no-repeat;
}

.prof {
 background: url() no-repeat;
}

.reg {
 background: url(/.s/t/798/9.png) no-repeat;
}

.logout {
 background: url() no-repeat;
}

.login {
 background: url() no-repeat;
}

.rss {
 background: url() no-repeat;
}

#sitelogo {
 float: left;
 margin-left: 10px;
 margin-top: 13px;
 width: 760px;
 height: 53px;
 overflow: hidden;
}

#sitelogo-left {
 float: left;
 width: 10px;
 height: 53px;
 background: url();
 color: #b0aeac;
}

#sitelogo-mid {
 float: left;
 height: 158px;
 font: 40px/73px 'Tahoma';
 color: #ffffff;
 max-width: 735px;
 background: url();
 text-decoration: none;
}

#sitelogo-right {
 float: left;
 width: 10px;
 height: 73px;
 background: url();
}

#header-right {
 float: right;
 margin-right: 10px;
 width: 215px;
}

#search {
 height: 75px;
 width: 192px;
}

#searchbg {
 background: url(/.s/t/798/16.png) no-repeat;
}

#today {
 text-align: right;
 height: 30px;
 font: 13px/30px 'Tahoma';
 color: #ffffff;
}

#nav {
 width: 1000px;
 margin: auto;
 margin-top: 5px;
 background-color: #64605f;
}

#nav-mid {}

/*--------------------- Header end ---------------------*/


/*--------------------- Main content start ---------------------*/

.dwnlcol{
 text-decoration: none;
 background: none repeat scroll 0 0 #424D69;
 color: #c5c8ce;
 font-family: Verdana;
 font-size: 10px;
 font-weight: bold;
 margin: 0 0px 0;
 padding: 4px;
 
}

.dwnlcol a, .dwnlcol a:hover{
 text-decoration:none;
 color:#c5c8ce;
}

.dwnlcol a:hover{
 color:white;
}

.dwnlcol1{
 text-decoration: none;
 background: none repeat scroll 0 0 #5c8229;
 color: white;
 font-family: Verdana;
 font-size: 10px;
 font-weight: bold;
 margin: 0 0px 0;
 padding: 4px;
 
}

.details3{
 text-decoration: none;
 background: none repeat scroll 0 0 #;
 color: white;
 font-family: Verdana;
 font-size: 10px;
 font-weight: bold;
 margin: 0 0px 0;
 padding: 4px; 
}

.flstop {
 font-family:Arial;
 color:#b0aeac;
 padding:4px;
 padding-left:10px; 
}

#content {
 border: 1px solid #64605f;
 width: 1000px;
 margin: auto;
 background-color: #000000 ; 
 
}

#content-top {
 background-color: #3a3837
}

#content-mid {
 
 padding: 1px 0px;
 background-color: #3a3837;
}

#maincol {
 float: left;
 width: 714px;
 margin-left: 10px;
 text-align: justify;
 padding-bottom: 10px;
}

#rightcol {
 float: right;
 width: 256px;
 margin-right: 10px;
 text-align: justify;
}

#soc {
 width: 256px;
 height: 44px;
 margin-bottom: 5px;
 background: url(http://hd9.at.ua/sys/soc.png);
}

#soc a {
 display: block;
 width: 32px;
 height: 32px;
 float: left;
 margin-top: 6px;
 margin-left: 9px;
}

#soc a:hover {
 background-position: 0px -32px;
}

.soc-rss {
 background: url(/.s/t/798/20.png);
}

.soc-del {
 background: url(/.s/t/798/21.png);
}

.soc-facebook {
 background: url(/.s/t/798/22.png);
}

.soc-memori {
 background: url(/.s/t/798/23.png);
}

.soc-twitter {
 background: url(/.s/t/798/24.png);
}

.soc-vkontakte {
 background: url(/.s/t/798/25.png);
}

.eTitle {
 font: 13px/32px 'Tahoma';
 color: #ffffff;
 background: url(http://hd9.at.ua/sys/26.png) repeat-y top right;
 padding: 0px 50px 0px 10px !important;
 text-transform: uppercase;
}

.eTitle a {
 font: 13px/32px 'Tahoma';
 color: #ffffff;
 text-decoration:none; 
}

.eMessage, .eText, .eAnswer {
 font: 11px/15px 'Tahoma';
 color: #b0aeac;
 text-align: justify !important;
 padding: 5px 10px !important;
 background-color:#262626;
}

.cMessage {
 font: 11px 'Tahoma';
 text-align: justify !important;
 color:#e5e2df;
}

.eDetails{
 color:#d9d9d9;
 padding:5px;
}


.eDetails1, .eDetails2 {
 
}


.cBlock1, .cBlock2 {
 background: #3a3a3a;
 border: 1px solid #000000;
 padding: 10px;
 
}

/*--------------------- Main content end ---------------------*/


/*--------------------- Containers start ---------------------*/


.block {
 width: 100%;
}

.block-top {
 width: 256px;
 height: 4px;
 overflow: hidden;
 background: url(http://hd9.at.ua/sys/block/1112_01.gif) no-repeat;
 margin-top:5px; 
}

.blocktitle {
 background: url(http://hd9.at.ua/sys/block/1112_03.gif) no-repeat;
 line-height: 16px;
 font: 13px 'Tahoma';
 height: 15;
 color: #fffff6;
 padding-left: 10px;
 text-transform: uppercase;
 
}

.block-between {
 width: 256px;
 height: 4px;
 overflow: hidden;
 background: url(http://hd9.at.ua/sys/block/1112_04.gif) no-repeat;
}

.block-between2 {
 width: 256px;
 height: 4px; 
 background:#262626;
}

.blockcontent {
 text-align: left;
 background:#262626;
 width: 256px;
}

.blockcontent-inside {
 margin-left: 10px;
 padding: 1px 0px;
 width: 236px;
 background:#262626;
}

.blockbottom {
 width: 256px;
 height: 5px;
 overflow: hidden;
 background:#262626;
 padding-bottom:4px ;
}

.blockcontent ul {
 margin: 0;
 padding: 0;
}

.blockcontent li {
 margin-left: 15px;
}

.blockcontent li a {}

.blockcontent li a:hover {}

.blockcontent a {
 color: #d5793f;
}

.blockcontent a:hover {}

.catsTable {
 
 margin-bottom:5px;
 margin-top:5px;
}

.catsTd {
 line-height: ;
 font-size: 10px;
 text-transform: uppercase;
 color: #525252;
 border-top: ;
 border-bottom: ;
 padding: 6px 10px;
 
}

.catsTd a {
 color: #b0aeac;
}

td.catsTd:hover {
 background: #4d4b49;
 color: #ffffff;
 
 
}

td.catsTd:hover a {
 color: #ffffff;
 border-bottom:dotted 1px;
 text-decoration: none;
}

.calTable td {
 font: 10px 'Tahoma';
 color: #525252;
 padding: 5px 10px;
}

a.calMonthLink {
 color: #525252;
}

td.calMdayIs, .calMdayIsA {
 color: #ffffff;
 background: #f19e61;
}

a.calMdayLink {
 color: #ffffff;
}

td.calWday {}

td.calWdaySe, td.calWdaySu {
 color: #ffffff;
 background: #628075;
}

td.calMdayA {
 font-weight: bold;
 color: #51041d;
}

a.groupAdmin {
 color: #65c050;
}

.swchItem span, .swchItemA span {
 background: url(/.s/t/798/32.png) repeat-x;
 padding: 3px 5px;
 color: #ffffff;
 
}

.swchItem span:hover {
 background-position: 0px -18px;
}

.swchItem span:active {
 background-position: 0px -36px;
}

.swchItem span:active {}

a.swchItem {
 color: #ffffff;
}

td.pagesinfo, td.switchActive, td.switch {
 border-bottom: 1px dotted #b0aeac;
 padding: 3px;
 background: url(http://hd9.at.ua/sys/3.jpg);
}


td.switchActive, td.switch {
 border: 1px dotted #b0aeac;
 background:#000000;
}



/*---------------- Mainmenu start------------*/

#mainmenu {
 text-align: left;
 width: 980px;
 margin: 0px 10px;
 margin-left: 7px;
}

#mainmenu li {
 float: left;
 height: 44px;
 line-height: 44px;
}

#mainmenu li a {
 display: block;
 margin-top: 9px;
 margin-left: 5px;
 font: 11px/25px 'Tahoma';
 color: #ffffff;
 padding: 0px 10px;
 text-transform: uppercase;
 border: 1px solid transparent;
 white-space: nowrap;
}

#mainmenu li a:hover, #mainmenu li a:active, #mainmenu li a.uMenuItemA {
 font: 11px/25px 'Tahoma';
 color: #ffffff;
 background: #4d4b49;
 padding: 0px 10px;
 text-decoration: none;
 border-left: 1px solid #4d4b49;
 border-top: 1px solid #4d4b49;
 border-right: 1px solid #4d4b49;
 border-bottom: 1px solid #4d4b49;
 border-radius: 0px;
}

.uMenuH li {float:left;padding: 0 5px;list-style:none;}

ul.uMenuRoot {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}

.uMenuV li {}

.uMenuV .uMenuItem {}

.uMenuV a {}

.uMenuV .uMenuItem a:hover {}

.uMenuV .uMenuItem a:active {}

.uMenuV a.uMenuItemA {}

.uMenuV .uMenuItem span {}

#mainmenu .x-sh {
 display: none;
}

#mainmenu .xw-tl, #mainmenu .xw-tc, #mainmenu .xw-tr, #mainmenu .xw-bl, #mainmenu .xw-bc, #mainmenu .xw-br {
 display: none;
}

#mainmenu .xw-ml, #mainmenu .xw-mr {
 padding: 0 !important;
}


#mainmenu .u-menu .u-menubody, #mainmenu .u-menu .xw-mc {
 border: 0 !important;
}

#mainmenu .u-menu .u-menuvitem {
 background: #4d4b49;
}

#mainmenu .u-menu .u-menuvitem:first-child {
 
}

#mainmenu .u-menu .u-menuvitem:last-child {
 
}

.u-menubody span {
 color: #ffffff !important;
 font: 11px 'Tahoma';
 text-transform: uppercase;
}

#mainmenu .u-menu {
 margin-left: 4px;
}

#mainmenu .u-menu a {
 padding: 5px 7px;
}

#mainmenu .u-menu a.u-menuvitem {
 
}


#mainmenu .u-menu .u-menuitemhl {
 
}

#mainmenu .xw-ml, #mainmenu .xw-mc, #mainmenu .xw-mr, #mainmenu .u-menubody, #mainmenu .u-menucont {
 background: none !important;
}

.u-menuarrow {
 width: 5px !important;
 height: 8px !important;
 top: 11px !important;
 right: 5px !important;
 background: url() no-repeat !important;
}

#mainmenu .uMenuArrow {
 position: absolute;
 /*height: 5px;
 width: 17px;
 top: 100%;
 margin-top: -7px;
 left: 50%;
 margin-left: -8px;*/
 height: 17px;
 width: 5px;
 top: 14px;
 right: 2px;
 background: url(/.s/t/798/34.png) no-repeat;
}


#mainmenu li:hover .uMenuArrow {
 display: none;
}

/*------------------- Mainmenu end -------------------*/
/*--------------------- Containers end ---------------------*/


/*--------------------- Footer start ---------------------*/

#footer {
 width: 1000px;
 text-align: left;
 background: #262626;
 color: #b0aeac
}

#copyright {
 float: left;
 width: 40%;
 margin-left: 10px;
 text-align: left;
}

#powered_by {
 float: right;
 width: 40%;
 margin-right: 14px;
 text-align: right;
}

#powered_by img {
 vertical-align: middle !important;
}

#footer-bottom {
 clear: both;
 width: 1000px;
 height: 5px;
 overflow: hidden;
 background: url();
 margin-bottom: 10px;
}

/*--------------------- Footer end ---------------------*/


/*--------------------- Forum start ---------------------*/

.forumContent {
 background:#3a3837;
 padding: 5px; 
 
}

.forumContent a {}

.forumContent table {
 color:#dfdcd6;
}

.gTable, .postTable {
 background: #000000;
}

.gTable td {
 background: #434140;
 color:#dfdcd6;
 
}

.postTable td {
 border-collapse: collapse;
 border: 1px solid #000000;
 
 
}

td.postRest1, td.postRest2, td.postFirst {
 border: 0px;
}

.gTable td.gTableTop {
 padding: 0px 10px;
 border: 1px solid #000000;
 background: url(http://hd9.at.ua/sys/26456.png) no-repeat top right;
 font: 14px/32px 'Tahoma';
 color: #ffffff;
 text-transform: uppercase;
}

.gTableTop a {
 color: #ffffff;
}

.gTableTop a:hover {}

.gTable td.gTableSubTop {
 background:#3a3837;
 color: #848484;
 border: 0px;
 font-size: 10px;
}

.gTableSubTop a {
 color: #848484;
}

.gTableTop, .gTableSubTop, .forumNameTd, .forumThreadTd, .forumPosrTd, .forumLastPostTd, .threadNametd, .threadPostTd, .threadAuthTd, .threadViewTd, .threadLastPostTd, td.threadsDetails, td.forumOnlineBar {
 padding: 4px 10px;
 color:#dfdcd6;
}

#frM6 td, #frM14 td, #frM50 td, #frM56 td, #frM59 td, #frM3 td, #frM45 td {
 padding: 4px 10px;
}

.postBottom table td {
 border: 0px;
}

.postTable td {
 padding: 4px 10px;
}

.postSeparator {
 display: none;
}

.posttdMessage {
 text-align: justify;
}

.threadPostTd, .threadViewTd, .threadAuthTd, .forumThreadTd, .forumPostTd {
 text-align: center !important;
}

a.TopSortLink {}

a.TopSortLink:hover {}

a.postUser {
 font-weight: bold;
}

a.forum, a.threadLink {
 font-size: 12px;
 color: #b0aeac;
}

.quoteMessage {}

.forumDescr, .threadDescr {
 font-size: 10px;
 color: #a1a1a1;
}

td.postTdTop {
 background:#434140;
}

td.postTdTop a {}

td.forumIcoTd, td.forumThreadTd, td.forumPostTd, td.gTableRight, td.threadIcoTd, td.threadPostTd, td.threadViewTd {
 padding: 2px;
 color:#dfdcd6;
}

td.pollQuestion, .pollResults td, td.pollResults, td.pollTotal, td.pollAnswer, td.pollButtons, .smiles td{
 border: 0px;
}

td.pagesInfo, td.switch, td.switchActive {
 color:#b0aeac; 
}

td.switch, td.switchActive {
 
 
}

td.switch a {}

.switchActive {
 font-weight: bold;
}

/*--------------------- Forum end ---------------------*/


/*--------------------- INPUTS start ---------------------*/

input[type=submit], input[type=reset], input[type=button] {
 background: url(/.s/t/798/32.png);
 border: 1px solid #57696a;
 border-radius: 5px;
 -moz-border-radius: 5px;
 font: 10px 'Tahoma';
 color: #ffffff;
 text-transform: uppercase;
 cursor: pointer;
 padding-top: 2px;
 padding-bottom: 2px;
 margin-top: 2px;
}

input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {
 background-position: 0px -18px;
}

input[type=submit]:active, input[type=reset]:active, input[type=button]:active {
 background-position: 0px -36px;
}

input[type=text], input[type=password] {
 background: #ffffff;
 border: 1px solid #abadb3;
 padding: 2px 2px;
}

input[type=text]:hover, input[type=password]:hover {
 background: #ddebe6;
}

textarea {
 background:#efefef ;
 border:;
 padding: 2px 2px;
}

textarea:hover {
 background: ;
}

#mchatBtn, input.codeButtons, input.button {
 padding-left: 0px;
 padding-right: 0px;
 text-transform: none;
}

.searchForm {
 height: 27px;
 overflow: visible;
}

#search input.queryField {
 background: none;
 width: 159px !important;
 float: left;
 border: 0px;
 font-size: 11px;
 display: inline;
 margin-top: 5px;
 padding-left: 6px;
}

#search input.queryField:hover {
 background: none;
}

#search input.queryField:focus {
 outline: none;
}

#search input.searchSbmFl {
 float: left;
 height: 27px;
 width: 33px;
 text-indent: -1000px;
 border: 0px;
 margin: 0;
 padding: 0;
 border-radius: 0px;
 -moz-border-radius: 0px;
 background: none;
 display: inline;
 cursor: pointer;
}

input.searchSbmFl:hover {
 background-position: 0px 0px;
}

textarea.commFl {
 width: 400; 
}

.commTable {
 width:500px; 
 background:#262626 ;
 border:
 padding: 10px;
 
}

/*--------------------- INPUTS end ---------------------*/


/*--------------------- POPUP start ---------------------*/

.popup a {}

.popup {
 margin: 10px;
 background: #ffffff;
 border: 1px solid #cdcdcd;
 padding: 10px;
}

.popuptitle {
 background: url(/.s/t/798/36.gif);
 height: 34px;
 font: 13px/33px 'Tahoma';
 text-shadow: 1px 1px #d2753d;
 color: #ffffff;
 padding-left: 10px;
 text-transform: uppercase;
 text-align: left;
}

.popupbody {
 margin: 10px;
}

/*--------------------- POPUP end ---------------------*/
/*---- link ----*/

.LinksTheme {border:1px solid #ccc; background:#fff; margin-top:3px;} 
.LinkFirstTD {border:0px; border-right:1px dotted #ccc; background:#fff; padding:3px 5px;} 
.LinkTwoTD {background:#f5f5f5; padding:3px;} 
.LinkTwoTD input {border:1px solid #ccc; background:#fff; padding:3px; width:100%;}
/*-- end --*/
/*-- online --*/
.cross1 {padding-top:1px; display:inline-block; padding-bottom:1px; color:#fff; text-align:center; margin:0px -1px; text-shadow:0px 1px 0px rgba(0,0,0,0.30); border:1px solid #757B7F; background:#7d7d7d url('http://u51st.net/images/new/highlight_faint.png') repeat-x top; text-align:left;} 
.cross2 {padding-top:1px; display:inline-block; padding-bottom:1px; color:#fff; text- 
 align:center; margin:0px -1px; text-shadow:0px 1px 0px rgba(0,0,0,0.30); border:1px solid 
 #586a7c; border-left:1px solid #646A6D; background:#61768A url('http://u51st.net/images/new/highlight_faint.png') repeat-x top; text-align:right;} 
#icon-border {margin:0px; padding:1px; display:inline-block; border:1px solid #ccc; 
 background:#fff;} 
#icon-blue {display:inline-block; height:6px; width:6px; border:1px solid #586a7c; 
 background:#607c99 url('http://u51st.net/images/new/highlight_faint.png') repeat-x 
 top;} 
#icon-gray {display:inline-block; height:6px; width:6px; border:1px solid #757B7F; 
 background:#999999 url('http://u51st.net/images/new/highlight_faint.png') repeat-x top;} 

a.userList:link, a.userList:visited, a.userList:active {display:block; text- 
 decoration:none; border-top:1px solid #ccc; margin-top:-1px; background:#EDEDED; 
 padding:5px 5px;} 
a.userList:hover {text-decoration:none; background:#E0E0E0;}
/*-- end link --*/

/*-- my style --*/

.tbtopdwn{ 
font-size:13px; 
padding: 0px 10px;
}

.tbtopdwn a{
text-decoration:none; 
padding: 5px;
display: block;
color:#e9e9e9;
}

.tbtopdwn a:hover{
text-decoration:none;
 background:#202020;
 padding: 5px;
 text-decoration: none; 
 display: block;
 color: #b0aeac;
}

.twittervalv{
 color:#5584b4; 
}

.twittervalv a{
color:#5584b4; 
}

.twittervalv a:hover{
color:#5584b4;

}


.tbscroll{
 background:#303030;
padding-top:12px; 
 padding-left:5px;
 padding-right:4px;
}

.fastlastnews{ 
color:444444;
padding:5px;
background:#d5ca7b;
border-bottom: 2px solid #afa350; 
 }

.fastlastnews a{
 color:#000000; 
}

.fastlastnews a:hover{
text-decoration:none;
color:#ffffff; 
}

.eTitle a:hover {
 color: #e7e7e7;
 text-decoration:none;
}